Eclipse Platform Release 3.7

## org.eclipse.jface.text
Interface IDelayedInputChangeProvider

    public interface IDelayedInputChangeProvider

A delayed input change provider notifies the registered `IInputChangedListener` about input changes that occur after the normal operation of the provider.

Clients can implement that interface and its extension interfaces.

Since:
  3.4

Method Summary
`void` `setDelayedInputChangeListener(IInputChangedListener inputChangeListener)` Sets or clears the delayed input change listener.

Method Detail

### setDelayedInputChangeListener

    void setDelayedInputChangeListener(IInputChangedListener inputChangeListener)

  Sets or clears the delayed input change listener.

  Parameters:
    `inputChangeListener` - the new delayed input change listener, or `null` if none
  Since:
    3.4

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.